Subject: Re: Re(2): GLOW and FIELD RENDERING QUESTION
From: Joe Angell <[email-masked]>
To: Dave Paige <[email-masked]>
Cc: Dave Barnard <[email-masked]>, [email-masked], [email-masked]
Date: Sun, 29 Oct 1995 18:52:54 -0500 (EST)

> > > Also, I think you might possibly be mistaken about jogging your VCR while
> > > looking for the flash. Most VCR's only show single fields while jogging, so
> > > if the flash is short enough to be comnpletely recorded in the second
> > > field, it may show during "play" but you might never find it during "jog".
> > 
> > True for VHS/S-VHS machines, not for 3/4 U-Matics and BetaSPs.
> > 
> > >---- Dave ----<
> > 
> U-Matic and BetaSP machines also show only one field when jogging, 
> shuttling, (at other than 1x speed) and when in still mode.
> 
> Dave Paige

As an interesting aside, my Panasonic AG-1970 SHVS deck shows TWO fields in 
still mode (I think... not sure about >1x, though).  The display does a 
filed-flickering thing unless you adjust the tracking, in which case you 
can get rock-solid freezes with no flickering (flickering as in what you 
get when you grab a frame with a LOT of motion into the Toaster/Flyer).
--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]